If this directory is empty, the javadocs have not been generated yet. We do
not commit JavaDocs to the source code repository.

Please see here: XXX TODO XXX for compiled JavaDocs for a recent revision. See
the README file and the generate-javadocs.xml build script in the project root
for build instructions.
